Bug 614546 - cvs with kerberos authentification segfaults
Summary: cvs with kerberos authentification segfaults
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc   
(Show other bugs)
Version: 5.5
Hardware: ppc
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: ZStream
Depends On: 579011
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 18:08 UTC by RHEL Product and Program Management
Modified: 2016-11-24 16:10 UTC (History)
16 users (show)

Fixed In Version: glibc-2.5-49.el5_5.4
Doc Type: Bug Fix
Doc Text:
Previously, there was an error in the POWER6 implementation of the "memcpy" and "memset" functions. As a result, using Concurrent Versions System (CVS) with Kerberos authentication on the 32-bit PowerPC architecture may have failed with a segmentation fault. This error has been fixed, and both "memcpy" and "memset" functions now work as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 05:16:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0562 normal SHIPPED_LIVE glibc bug fix update 2010-07-27 05:16:28 UTC

Description RHEL Product and Program Management 2010-07-14 18:08:12 UTC
This bug has been copied from bug #579011 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 Jaromir Hradilek 2010-07-19 15:59:45 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously, there was an error in the POWER6 implementation of the "memcpy" and "memset" functions. As a result, using Concurrent Versions System (CVS) with Kerberos authentication on the 32-bit PowerPC architecture may have failed with a segmentation fault. This error has been fixed, and both "memcpy" and "memset" functions now work as expected.

Comment 7 errata-xmlrpc 2010-07-27 05:16:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0562.html


Note You need to log in before you can comment on or make changes to this bug.